@charset "UTF-8";

/*****************************************
			Global Setting
*****************************************/
body {
	min-width: 1520px;
	overflow-x: hidden;
}
.i_new { color: #6BDCF6; }
/*****************************************
				Container
*****************************************/
#container {
/*
	min-height: 100%;
	_height: 100%;
*/
	background: url(../../common/img/header/header_line.png) 0 0 repeat-x;
}
/*****************************************
				Header
*****************************************/
#header {
	margin: 0 auto;
	width: 1000px;
	overflow: hidden;
}
#header h1 {
	margin: 12px 0 0 0;
	width: 349px;
	height: 148px;
	float: left;
	_display: inline;
}
#header h1 a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
}
/*****************************************
			Search Form
*****************************************/
#search {
	margin: 27px 0 0 0;
	width: 586px;
	float: right;
	_display: inline;
	overflow: hidden;
}
#label_field_search {
	margin: 0 0 12px 0;
	display: block;
	width: 586px;
	height: 43px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/search/label_field_search.png) 0 0 no-repeat;
}
#field_search {
	padding: 0 5px;
	width: 362px;
	height: 26px;
	line-height: 26px;
	border: solid 1px #000;
	float: left;
	_display: inline;
}
#search select {
	margin: 5px 0 0 10px;
	float: left;
	_display: inline;
}
#btn_search {
	margin: 2px 0 0 10px;
	width: 45px;
	height: 23px;
	background: url(../../common/img/search/btn_search.png) 0 0 no-repeat;
	border: none;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}
#btn_search:hover { background-position: -46px 0; }
#cloud_keyword {
	clear: both;
	padding: 2px 0 0 5px;
	letter-spacing: -0.4em;
}
#cloud_keyword dt,
#cloud_keyword dd {
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}
#cloud_keyword dd {
	margin: 0 0 0 12px;
}
/*****************************************
				Main
*****************************************/
#main {
	max-width: 1514px;
	height: 502px;
	margin: 10px auto 0 auto;
	padding: 0 0 40px 0;
	position: relative;
	overflow: hidden;
}
#catchcopy {
	display: block;
	width: 248px;
	height: 333px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
	position: absolute;
/*	top: 0;	*/
	top: 169px;
	left: 253px;
}
#catchcopy:hover { background-position: -248px 0; }
#iryou {
	display: block;
	width: 248px;
	height: 164px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/contents/iryou.jpg) 0 0 no-repeat;
	position: absolute;
	top: 338px;
	left: 253px;
}
#iryou:hover { background-position: 0 -164px; }
#corona {
	display: block;
	width: 248px;
	height: 164px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/contents/btn_corona.gif) 0 0 no-repeat;
	position: absolute;
/*	top: 338px;	*/
	top: 0;
	left: 253px;
}
#corona:hover { background-position: 0 -164px; }
#nav {
	position: absolute;
	top: 169px;
	left: 506px;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	_zoom: 1;
}
#nav ul li {
	width: 248px;
	height: 164px;
	float: left;
	_display: inline;
	margin: 0 5px 0 0;
}
#nav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/contents/gnav.png) 0 0 no-repeat;
}
#nav ul li.nav01 a { background-position: 0 0; }
#nav ul li.nav02 a { background-position: -248px 0; }
#nav ul li.nav01 a:hover { background-position: 0 -164px; }
#nav ul li.nav02 a:hover { background-position: -248px -164px; }
/*****************************************
			Movie Shadowbox
*****************************************/
#moviePopup {
	width: 500px;
	height: 164px;
	background: url(../img/contents/btn_ishioka_movie.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 506px;
	z-index: 100;
}
#moviePopup:hover { background-position: 0 -164px; }

#tetotePopup {
	width: 250px;
	height: 164px;
	background:url(../img/contents/btn_tetote.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 338px;
	left: 506px;
	z-index: 100;
}
#tetotePopup:hover { background-position: 0 -164px; }

#mippePopup {
	width: 250px;
	height: 164px;
	background:url(../img/contents/btn_mippe.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 338px;
	left: 759px;
	z-index: 100;
}
#mippePopup:hover { background-position: 0 -164px; }

#sb-wrapper {
	padding: 27px 0 0 0;
	background: url(../img/contents/h_ishioka_movie.jpg) 50% 0 no-repeat;
}
#sb-wrapper-inner {
	border: solid 3px #B20000 !important;
}
#sb-nav-close {
	width: 69px !important;
	height: 29px !important;
	background: url(../img/contents/btn_close_movie.png) 0 0 no-repeat !important;
	position: absolute;
	top: 12px;
	right: 2%;
	cursor: pointer;
}
/*****************************************
			Btn Channel
*****************************************/
#btnChannel {
	width: 500px;
	height: 164px;
	background: url(../img/contents/btn_ishioka_channel.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 506px;
	z-index: 100;
}
#btnChannel:hover { background-position: 0 -164px; }

/*****************************************
			Photo Position
*****************************************/
#mainVisual div {
	display: none;
}
#mainVisual div a {
	display: block;
	width: 100%;
	height: 100%;
}
#pos1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 248px;
	height: 164px;
	background: url(../img/photo/photo01.jpg) 0 0 no-repeat;
}
#pos2 {
	position: absolute;
	top: 169px;
	left: 0;
	width: 248px;
	height: 333px;
	background: url(../img/photo/photo02.jpg) 0 0 no-repeat;
}
#pos3 {
	position: absolute;
	top: 338px;
	left: 253px;
	width: 248px;
	height: 164px;
	background: url(../img/photo/photo03.jpg) 0 0 no-repeat;
}
#pos4 {
	position: absolute;
	top: 338px;
	left: 506px;
	width: 248px;
	height: 164px;
	background: url(../img/photo/photo04.jpg) 0 0 no-repeat;
}
#pos5 {
	position: absolute;
	top: 338px;
	left: 759px;
	width: 248px;
	height: 164px;
	background: url(../img/photo/photo05.jpg) 0 0 no-repeat;
}
#pos6 {
	position: absolute;
	top: 169px;
	left: 1012px;
	width: 248px;
	height: 334px;
	background: url(../img/photo/photo06.jpg) 0 0 no-repeat;
}
#pos7 {
	position: absolute;
	top: 338px;
	left: 1265px;
	width: 248px;
	height: 164px;
	background: url(../img/photo/photo07.jpg) 0 0 no-repeat;
}
#pos8 {
	position: absolute;
	top: 0;
	left: 1265px;
	width: 248px;
	height: 333px;
	background: url(../img/photo/photo08.jpg) 0 0 no-repeat;
}
#pos9 {
	position: absolute;
	top: 0;
	left: 1139px;
	width: 121px;
	height: 164px;
	background: url(../img/photo/photo09.jpg) 0 0 no-repeat;
}
#pos10 {
	position: absolute;
	top: 0;
	left: 1012px;
	width: 121px;
	height: 164px;
	background: url(../img/photo/photo10.jpg) 0 0 no-repeat;
}
#pos11 {
	position: absolute;
	top: 0;
	left: 506px;
	width: 500px;
	height: 164px;
	background: url(../img/photo/photo11.jpg) 0 0 no-repeat;
}
#pos1.rev { background: url(../img/photo/photo01_rev.jpg) 0 0 no-repeat; }
#pos2.rev { background: url(../img/photo/photo02_rev.jpg) 0 0 no-repeat; }
#pos3.rev { background: url(../img/photo/photo03_rev.jpg) 0 0 no-repeat; }
#pos4.rev { background: url(../img/photo/photo04_rev.jpg) 0 0 no-repeat; }
#pos5.rev { background: url(../img/photo/photo05_rev.jpg) 0 0 no-repeat; }
#pos6.rev { background: url(../img/photo/photo06_rev.jpg) 0 0 no-repeat; }
#pos7.rev { background: url(../img/photo/photo07_rev.jpg) 0 0 no-repeat; }
#pos8.rev { background: url(../img/photo/photo08_rev.jpg) 0 0 no-repeat; }
#pos9.rev { background: url(../img/photo/photo09_rev.jpg) 0 0 no-repeat; }
#pos10.rev { background: url(../img/photo/photo10_rev.jpg) 0 0 no-repeat; }
#pos11.rev { background: url(../img/photo/photo11_rev.jpg) 0 0 no-repeat; }
/*****************************************
				Image Slider
*****************************************/
#topSlider {
	width: 501px;
	height: 164px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -251px;
}
#imageSlider {
	width: 501px;
	height: 164px;
	position: relative;
}
#imageSliderContents {}
#imageSlider .slide {
	width: 501px;
	height: 164px;
	position: relative;
}
#imageSlider .slide img {
	width: 100%;
	height: auto;
}
#imageSlider .bx-pager {
	width: 501px;
	height: 12px;
	position: absolute;
	left: 0;
	bottom: 10px;
	text-align: center;
	z-index: 500;
}
#imageSlider .bx-pager-item {
	width: 12px;
	height: 12px;
	margin: 0 5px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#imageSlider .bx-pager-link {
	background: #CCC;
	width: 10px;
	height: 10px;
	border: 1px solid #DDD;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: #000;
	border-radius: 10px;
}
#imageSlider .bx-pager-link.active,
#imageSlider .bx-pager-link:hover {
	background: #000;
	color: #FFF;
}
#imageSlider .bx-controls-auto {
	width: 39px;
	height: 20px;
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 1000;
}
#imageSlider .bx-start,
#imageSlider .bx-stop {
	background: url(../img/contents/btn_slider.png) 0 0 no-repeat;
	width: 39px;
	height: 20px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
	color: #000;
}
#imageSlider .bx-start { background-position: -39px 0; }
#imageSlider .bx-start:hover { background-position: -39px -20px; }
#imageSlider .bx-stop { background-position: 0 0; }
#imageSlider .bx-stop:hover { background-position: 0 -20px; }
/*****************************************
			Contents Box
*****************************************/
#contentsBox {
	padding: 0 8px;
	width: 232px;
	height: 504px;
	background: url(../img/contents/contents_box_bg.png) 0 0 no-repeat;
	_background: #333;
	_filter: alpha(opacity=90);
	position: relative;
	left: 1012px;
	z-index: 100;
	overflow: hidden;
}
/*****************************************
			Contents List
*****************************************/
#contentsList {
	margin: 32px 0 0 0;
	padding: 0;
	list-style: none;
}
#contentsList li {
	width: 232px;
	height: 59px;
}
#btn_saigaiportal a,
#btn_QA a,
#btn_furusato a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/contents/btn_contentslist.png) 0 0 no-repeat;
}
#btn_furusato a { background-position: 0 0; }
#btn_furusato a:hover { background-position: -232px 0; }
#btn_saigaiportal a { background-position: 0 -59px; }
#btn_saigaiportal a:hover { background-position: -232px -59px; }
#btn_QA a { background-position: 0 -59px; }
#btn_QA a:hover { background-position: -232px -59px; }
/*****************************************
				News
*****************************************/
#news {
	margin: 20px 0 25px 0;
	width: 232px;	
	line-height: 1.41;
}
#news h2 {
	margin: 0 0 5px 0;
	width: 232px;
	height: 23px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/contents/h_news.png) 0 0 no-repeat;
}
#news dl {
/* 	height: 225px;	*/
/*	height: 355px;	*/
	height: 295px;
	overflow: auto;
}
#news dl dt {
	padding: 0 0 0 15px;
	background: url(../../common/img/parts/list_rect_arw.png) 0 6px no-repeat;
	color: #FFF100;
}
#news dl dd {
	margin: 0 0 8px 0;
}
#news dl dd a { color: #FFF; }
#news dl dd a:hover { color: #C03; }
/*****************************************
			Button Teiju
*****************************************/
#btn_teiju {
	display: block;
	width: 232px;
	height: 101px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/contents/btn_teiju.png) 0 0 no-repeat;
}
#btn_teiju:hover { background-position: -232px 0; }
/*****************************************
				Footer
*****************************************/
#footer {
	margin: 20px 0 0 0;
	padding: 0 0 10px 0;
	background: url(../img/footer/footer_line.png) 50% 0 no-repeat;
	position: relative;
}
/*#shishimai {
	margin: 0 auto;
	width: 960px;
}
#shishimai span {
	display: block;
	width: 176px;
	height: 224px;
	background: url(../../common/img/parts/shishimai.png) 0 0 no-repeat;
	position: absolute;
	top: -198px;

}
*/

/****　ここから新　***/
#chara_bnr {
	margin: 0 auto;
	width: 960px;
}
#chara_bnr .shishimai span {
	display: block;
	width: 176px;
	height: 224px;
	background: url(../../common/img/parts/shishimai.png) 0 0 no-repeat;
	position: absolute;
	top: -198px;
}

#chara_bnr .sensasu span {
	display: block;
	margin-left:165px;
	width: 250px;
	height: 157px;
	background: url(../../common/img/parts/sensasu.png) 0 0 no-repeat;
	position: absolute;
	top: -140px;
	cursor:pointer;
}

#chara_bnr .mynachan span {
	display: block;
	margin-left:165px;
	width: 250px;
	height: 153px;
	background: url(../../common/img/parts/mynachan.png) 0 0 no-repeat;
	position: absolute;
	top: -135px;
	cursor:pointer;
}

#chara_bnr .meisui span {
	display: block;
	margin-left:415px;
	width: 311px;
	height: 128px;
	background: url(../../common/img/parts/meisui.png) 0 0 no-repeat;
	position: absolute;
	top: -110px;
	cursor:pointer;
}

#chara_bnr .fruits span {
	display: block;
	margin-left:430px;
	width: 217px;
	height: 160px;
	background: url(../../common/img/parts/fruits.png) 0 0 no-repeat;
	position: absolute;
	top: -140px;
	cursor:pointer;
}

/*#chara_bnr .mynachan span {
	display: block;
	margin-left:415px;
	width: 250px;
	height: 153px;
	background: url(../../common/img/parts/mynachan.png) 0 0 no-repeat;
	position: absolute;
	top: -135px;
	cursor:pointer;
}


/****　ここまで新　***/

#footerContents {
	margin: 0 auto;
	/* padding: 30px 0 0 0; */
	padding: 5px 0 0 0;
	width: 960px;
	overflow: hidden;
}
#contact {
	margin: 5px 0 0 0;
	padding: 0 0 0 160px;
	width: 420px;
	height: 80px;
	background: url(../../common/img/footer/footer_logo_title.png) 0 0 no-repeat;
	letter-spacing: -0.4em;
	line-height: 1.41;
}
#contact dt {
	color: #223B80;
	letter-spacing: normal;
	font-weight: bold;
}
#contact dd {
	font-size: 93%;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}
#tel {
	margin: 10px 5px 0 0;
	padding: 0 0 0 42px;
	line-height: 29px;
	background: url(../../common/img/footer/icon_tel.png) 0 0 no-repeat;
}
#address {
	padding: 0 0 0 25px;
	background: url(../../common/img/footer/icon_address.png) 0 5px no-repeat;
}
#openTime {
	margin: -5px 0 0 0;
	font-size: 93%;
	overflow: hidden;
	_zoom: 1;
}
#openTime dt {
	margin: 0 0.5em 0 0;
	float: left;
	_display: inline;
}
#openTime dd {
	float: left;
	_display: inline;
}
#mobileQR {
	padding: 77px 0 0 0;
	width: 100px;
	background: url(../../common/img/footer/mobile_qr.jpg) 50% 0 no-repeat;
	font-size: 93%;
	text-align: center;
	float: right;
	_display: inline;
}
#footerNav {
	width: 270px;
	margin: 8px 0 0 0;
	padding: 0;
	list-style: none;
	float: right;
	_display: inline;
	overflow: hidden;
	_zoom: 1;
}
#footerNav li {
	padding: 0 5px 0 10px;
	width: 120px;
	float: left;
	_display: inline;
	font-size: 93%;
	background: url(../../common/img/parts/list_arw01.png) 0 5px no-repeat;
}
/*****************************************
			Copyright
*****************************************/
#copyright {
	margin: 0 auto;
	width: 960px;
	font-family: Georgia, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 79%;
	color: #4D5250;
}